% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/convert.R
\name{convert}
\alias{convert}
\title{Convert
Converts an scdf object into R code}
\usage{
convert(scdf, file = "", study_name = "study", case_name = "case", indent = 3)
}
\arguments{
\item{scdf}{A single-case data frame. See \code{\link{scdf}} to learn about
this format.}

\item{file}{A filename for exporting the syntax.}

\item{study_name}{Character string. Name of the study object.}

\item{case_name}{Character string. Name of the scdf objects.}

\item{indent}{Integer. Indentation.}
}
\description{
Convert
Converts an scdf object into R code
}
\examples{
filename <- tempfile()
convert(exampleABC, file = filename)
source(filename)
all.equal(study, exampleABC)
unlink(filename)
}
\seealso{
Other io-functions: 
\code{\link{read_scdf}()},
\code{\link{write_scdf}()}
}
\concept{io-functions}
\keyword{io}
